html,
body {
  height: 100%;
  margin: 0;
  background-color: #fff;
  font-family: "Microsoft YaHei", "微软雅黑", sans-serif, PingFang SC, Verdana, Helvetica Neue, Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei !important;
}
* {
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-size: 12px;
  font-weight: normal;
}
html,
body {
  min-width: 1440px;
}
@media (max-width: 1440px) {
  html,
  body {
    min-width: 1200px;
  }
}
.solution {
  min-height: 1000px;
}
.solution,
.solution-detail {
  background-color: #fff;
  width: 100%;
  text-align: center;
  overflow: hidden;
}
.solution-ban {
  width: 100%;
  height: 526px;
  position: relative;
  background: url("http://jkyun.oss-cn-hangzhou.aliyuncs.com/longterm/53/system/wkdoc/1776700989616260096/2372729069532775936.png?Expires=4919651346&OSSAccessKeyId=LTAI5tFn9r9JM7gznTuVqChq&Signature=MVADghjIqWGNPfvp5vjwg%2FpKzCw%3D#6325.png") center top no-repeat;
  background-size: cover;
  /* background-size: 100% 100%; */
}
.solution-ban .solution-ceter {
  width: 1200px;
  padding-top: 215px;
  margin: 0 auto;
  text-align: left;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.solution-ban .solution-ceter .ban-img {
  height: 45px;
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
}
.solution-ban .solution-ceter .ban-txt {
  font-size: 14px;
  line-height: 24px;
  color: #FFFFFF;
  margin: 12px 0 35px;
  font-weight: 200;
  letter-spacing: 2px;
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
.solution-ban .solution-ceter .btn-wraps {
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
.solution-all {
  width: 1200px;
  margin: 0 auto;
  padding-top: 50px;
  text-align: -webkit-center;
}
.grey {
  background-color: #FAFAFA;
}
.solution-green {
  background-color: #f6f6f6;
  width: 100%;
  text-align: -webkit-center;
  background-image: url("../img/robot-solution2-bg@2x.png");
  background-size: 100% 100%;
  height: 646px;
  margin-bottom: 323px;
}
.erp-title {
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  opacity: 0;
}
.title-bottom {
  margin: 5px auto 0 auto;
  width: 142px;
  height: 3px;
  background-image: linear-gradient(to right, #3b87f9, #eb9826);
  opacity: 0;
}
.settle {
  opacity: 0;
}
.settle-txt {
  font-size: 18px !important;
}
.btn-down {
  display: inline-block;
  width: 172px;
  height: 36px;
  color: #186cea;
  border: 1px solid rgba(24, 108, 234, 0.58);
  border-radius: 36px;
  line-height: 36px;
  cursor: pointer;
  opacity: 0;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  font-size: 17px;
}
.btn-down:hover {
  background-color: #ebf6ff;
}
.btn-down img,
.btn-down1 img {
  vertical-align: middle;
  margin-bottom: 2px;
}
.fly {
  display: inline-block;
}
.fly img {
  width: 59px;
  height: auto;
  vertical-align: middle;
  padding: 0 10px;
}
.wrap-two {
  display: flex;
  justify-content: space-between;
  padding: 43px 0 50px;
}
.precious-ways {
  display: flex;
  margin-top: 76px;
  justify-content: space-between;
  padding: 0 60px 60px;
}
.precious-ways a img {
  width: 169px;
  height: 171px;
  margin-bottom: 24px;
}
.precious-ways a .tit {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 13px;
}
.precious-ways a .intro {
  color: #666666;
  font-size: 14px;
}
.precious-ways .add {
  margin-top: 70px;
  width: 34px;
  height: 35px;
}
.wrap-tree {
  display: flex;
  flex-wrap: wrap;
  padding: 48px 0 30px;
  justify-content: space-between;
}
.wrap-tree .light-box {
  width: 224px;
  height: 232px;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  padding-top: 31px;
  opacity: 0;
}
.wrap-tree .light-box:hover img {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.wrap-tree .light-box:hover .light-title {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.wrap-tree .light-box:hover .light-txt {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.wrap-tree .light-box img {
  width: 72px;
  height: 72px;
  margin: 0 auto;
}
.wrap-tree .light-box .light-title {
  font-size: 22px;
  font-weight: bold;
  color: #333333;
  padding: 24px 0 21px;
}
.wrap-tree .light-box .light-txt {
  font-size: 14px;
  line-height: 19px;
  color: #333333;
  /* margin: auto; */
}
.btn-down1 {
  display: inline-block;
  width: 172px;
  height: 36px;
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 36px;
  line-height: 36px;
  margin-bottom: 30px;
  cursor: pointer;
  opacity: 0;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  font-size: 17px;
}
.btn-down1:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.shouhou-box {
  width: 280px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
  opacity: 0;
}
#shouhou1 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
#shouhou2 {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
#shouhou3 {
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
#shouhou4 {
  animation-delay: 0.8s;
  -webkit-animation-delay: 0.8s;
}
.shouhou-top {
  /* height: 120px; */
  background: linear-gradient(1deg, #f4fbff 0%, #c2e1fe 100%);
  display: flex;
  flex-direction: column;
  padding: 34px 0;
}
.shouhou-top img {
  height: 45px;
  width: 45px;
  margin: 0 auto 20px auto;
}
.shouhou-top h2 {
  /* margin: auto; */
  font-size: 20px;
  color: #0D58CD;
  font-weight: 550;
}
.shouhou-bottom {
  height: 57px;
  text-align: center;
  font-size: 14px;
  color: #333333;
  line-height: 57px;
  background-color: #fff;
}
/* 轮播 begin */
.wrap-slide {
  width: 100%;
  padding: 43px 0 50px;
  position: relative;
}
.wrap-slide .hd {
  position: absolute;
  width: 1200px;
  left: -64px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
}
.wrap-slide .hd .next img {
  cursor: pointer;
  transform: rotateY(180deg);
  width: 35px;
  height: 35px;
}
.wrap-slide .hd .prev img {
  cursor: pointer;
  width: 35px;
  height: 35px;
}
.wrap-slide .bd {
  overflow: hidden;
}
.wrap-slide .bd ul {
  padding: 0;
}
.wrap-slide li {
  float: left;
  margin-right: 20px;
  overflow: hidden;
}
.video-box {
  display: flex;
  flex-direction: column;
  cursor: pointer;
  opacity: 0;
}
#video1 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
#video2 {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
#video3 {
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
/* .video-box img:hover,
    .video-box .video-txt:hover {
      box-shadow: 0px 3px 32px rgba(0, 0, 0, 0.16);
      transform: scale(1.02);
      transition: all 0.4s;
      -o-transition: all 0.4s;
      -webkit-transition: all 0.4s;
    } */
.video-box img:hover {
  transform: scale(1.05);
  transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.video-box .video-txt:hover {
  font-size: 16px;
  transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.video-box img {
  width: 345px;
  height: 149px;
}
.video-txt {
  width: 343px;
  height: 37px;
  background: #FFFFFF;
  border: 1px solid #EFEFEF;
  font-size: 14px;
  line-height: 37px;
  color: #0D58CD;
}
/* 轮播 end  */
/* 留言板 */
.onlineERP-wrap {
  display: none;
  position: relative;
  margin: auto;
  width: 1000px;
  /* height: 580px; */
  height: 497px;
  background-color: rgba(251, 251, 251);
  font-family: Source Han Sans CN;
  text-align: left;
}
.onlineERP-re-form {
  position: absolute;
  top: 0;
  right: 15px;
  width: 572px;
  /* height: 580px; */
  height: 100%;
}
.area-input-wrap,
.textarea-wrap {
  height: auto !important;
}
.area-title {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  width: 65px;
  height: 70px;
  border: 1px solid #ececec;
  border-radius: 4px 0 0 4px;
  background-color: #ffffff;
  line-height: 72px;
  text-align: center;
  color: #c0c4cc;
  font-size: 14px;
}
.area-contnet {
  position: relative;
  left: -6px;
  display: inline-block;
  vertical-align: top;
  width: 310px;
  height: 70px;
}
.area-select {
  width: 310px;
  height: 36px;
  margin: 0;
}
.area-detail {
  position: relative;
  top: 4px;
  width: 309px !important;
  border-radius: 0 0 4px 0;
}
.input-select {
  width: 374px;
}
.comp-success-wrap {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.comp-success-popup {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 440px;
  height: 240px;
  background-color: #fff;
  text-align: center;
  box-shadow: 1px 1px 6px #999;
}
.comp-success-img {
  width: 48px;
  height: 48px;
  margin: 30px auto 20px auto;
}
.comp-success-p1 {
  font-size: 20px;
  color: #333333;
}
.comp-success-btn {
  width: 180px;
  height: 36px;
  margin: auto;
  border: 1px solid #e1dede;
  line-height: 36px;
  color: #999;
  cursor: pointer;
}
.co-btns-wrap {
  display: flex;
  justify-content: space-around;
  width: 374px;
  margin-top: 15px;
}
.co-save,
.co-close {
  display: inline-block;
  width: 160px;
  height: 36px;
  background-color: #5485e8;
  font-size: 18px;
  text-align: center;
  line-height: 36px;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
}
.co-close {
  background-color: #fff;
  border: 1px solid #ececec;
  color: #999999;
}
.comp-success-wrap {
  /* display: none; */
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.cooperationAreas .zd-cascader-wrap {
  width: 374px;
}
#cooperationAreas {
  border-radius: 4px;
}
.success-p1 {
  margin: 0;
  font-size: 20px;
  color: #333333;
}
.success-p2 {
  margin: 5px 0;
  font-size: 16px;
  color: #999999;
}
.onlineERP-form-line {
  padding-left: 70px;
}
.onlineERP-left-imgs {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 350px;
  /* height: 580px; */
  height: 100%;
}
.form-title {
  height: 20px;
  margin: 26px auto 0 !important;
  font-size: 24px;
  font-weight: 500;
  line-height: 16px;
  color: #186CEA;
}
.form-txt {
  font-size: 14px;
  line-height: 50px;
  color: #999999;
}
.input-wrap {
  position: relative;
  height: 36px;
  margin-bottom: 8px;
}
.input-img {
  position: absolute;
  top: 7px;
  left: 10px;
  width: 20px;
  height: 20px;
}
.onlineERP-input {
  box-sizing: border-box;
  width: 374px;
  height: 36px;
  padding-left: 39px;
  border: 1px solid #ececec;
  border-radius: 4px;
  outline: none;
  color: #666;
}
.onlineERP-input:focus {
  border-color: #409eff;
  z-index: 1;
}
.textarea-wrap {
  height: auto;
}
.form-textarea {
  width: 374px;
  height: 76px;
  padding-top: 10px;
  resize: none;
  padding-left: 10px;
}
.error-tip {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 384px;
  color: #eb5555;
  font-size: 12px;
}
.form-Authcode {
  vertical-align: top;
  width: 268px;
}
.authcode-wrap {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  width: 96px;
  height: 36px;
  margin-left: 6px;
  border: 1px solid #ececec;
  background-color: #fff;
  cursor: pointer;
}
.checkbox-wrap {
  display: flex;
  justify-content: space-around;
  width: 370px;
  height: 36px;
  padding-left: 2px;
  border: 1px solid #ececec;
  border-radius: 4px;
  font-size: 14px;
  line-height: 36px;
  color: #757575;
  background-color: #fff;
}
.checkbox-wraps {
  width: 362px;
  height: 70px;
  padding-left: 10px;
  border: 1px solid #ececec;
  border-radius: 4px;
  font-size: 14px;
  line-height: 36px;
  color: #757575;
  background-color: #fff;
  display: flex;
}
.checkbox-wraps ul {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 0;
  padding: 0px;
  padding-left: 2px;
}
.checkbox-wraps li {
  width: 100px;
}
.lock-txt {
  font-size: 12px;
  color: #FF5800;
  padding-left: 70px;
}
.lock {
  width: 15px;
  height: 15px;
  vertical-align: text-bottom;
}
.title-txts {
  margin-top: 10px;
  font-size: 14px;
  /* line-height: 19px; */
  color: #666666;
  opacity: 1;
}
.title-txt {
  margin-top: 10px;
  font-size: 14px;
  /* line-height: 19px; */
  color: #FFFFFF;
  opacity: 0;
}
/* 留言板结束 */
/* 快速了解吉秘机器人 begin */
#minVideo {
  display: none;
}
.solution-all video,
.solution-all .video-player-box,
.solution-all1 video,
.solution-all1 .video-player-box {
  width: 100%;
  height: 100%;
}
.viewBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 149px;
  height: 36px;
  border: 1px solid #186CEA;
  border-radius: 18px;
  font-size: 17px;
  color: #186CEA;
  margin: 18px 0 20px;
}
.viewBtn img {
  width: 18px;
  height: 18px;
  margin-right: 9px;
}
.viewBtnOth {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 149px;
  height: 36px;
  background-color: #fff;
  border-radius: 18px;
  font-size: 17px;
  color: #0D7B31;
  margin: 18px 0 20px;
}
.viewBtnOth img {
  width: 18px;
  height: 18px;
  margin-right: 9px;
}
.robotFun {
  display: grid;
  grid-template-columns: 292px repeat(3, 292px);
  grid-template-rows: repeat(2, 236px);
  gap: 10px;
  padding-bottom: 54px;
}
.robotFun .square {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: url('../img/robot-solution1-bg2@2x.png') no-repeat;
  background-size: cover;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
}
.robotFun .square img {
  width: 62px;
  height: 62px;
}
.robotFun .square .tit {
  margin-top: 18px;
  font-size: 22px;
  font-weight: bold;
  color: #0C56C4;
}
.robotFun .square .tro {
  margin-top: 16px;
  font-size: 14px;
  color: #666666;
}
.robotFun .square:hover * {
  transform: scale(1.15);
  transition: all 0.8s;
}
.robotFun .combined-element {
  grid-row: span 2;
  background: url('../img/robot-solution1-bg1@2x.png') no-repeat;
  background-size: cover;
}
.after-sale-hov {
  background-color: #F4FFF8;
  border-radius: 11px;
  height: 680px;
}
.after-sale-hov .item {
  float: left;
  height: 50%;
  text-align: left;
}
.after-sale-hov .item.lt {
  width: 650px;
  padding-top: 40px;
}
.after-sale-hov .item.rt {
  padding-top: 142px;
  padding-left: 52px;
}
.after-sale-hov .item.rt .shine_tit {
  font-weight: bold;
  font-size: 22px;
  color: #147C3A;
  text-align: left;
}
.after-sale-hov .item.rt .shine_tips {
  color: #147C3A;
  padding-left: 20px;
}
.after-sale-hov .item.rt .shine_tips li {
  list-style: disc;
  text-align: left;
}
.after-sale-hov .item.rt .shine_tips li::marker {
  font-size: 12px;
}
.after-sale-hov .item.rt .shine_tips li span {
  color: #666666;
  font-size: 14px;
  line-height: 19px;
}
.after-sale-hov .item.lb {
  padding-top: 96px;
  padding-left: 97px;
  width: 550px;
}
.after-sale-hov .item.lb .shine_tit {
  font-weight: bold;
  font-size: 22px;
  color: #147C3A;
  text-align: left;
}
.after-sale-hov .item.lb .shine_tips {
  color: #147C3A;
  padding-left: 20px;
}
.after-sale-hov .item.lb .shine_tips li {
  list-style: disc;
  text-align: left;
}
.after-sale-hov .item.lb .shine_tips li::marker {
  font-size: 12px;
}
.after-sale-hov .item.lb .shine_tips li span {
  color: #666666;
  font-size: 14px;
  line-height: 19px;
}
.after-sale-hov .item.rb {
  width: 650px;
  padding-bottom: 28px;
}
.after-sale-hov .item img {
  width: 650px;
  height: 300px;
}
.robotSolution2Learn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
  width: 149px;
  height: 36px;
  border: 1px solid #19AD56;
  border-radius: 18px;
  color: #0E7B31;
  font-size: 17px;
  cursor: pointer;
}
.robotSolution2Learn img {
  width: 16px;
  height: 16px;
  margin-right: 13px;
}
.private-wrap-box {
  margin-top: 30px;
  height: 649px;
  padding-bottom: 19px;
}
.private-wrap-box .item {
  float: left;
  text-align: left;
}
.private-wrap-box .item.lt {
  width: 650px;
  height: 300px;
}
.private-wrap-box .item.lt img {
  width: 650px;
  height: 300px;
}
.private-wrap-box .item.rt {
  width: 550px;
  height: 300px;
  padding-top: 109px;
  padding-left: 44px;
  color: #117BB4;
}
.private-wrap-box .item.rt .shine_tit {
  font-weight: bold;
  font-size: 22px;
  color: #117BB4;
  text-align: left;
}
.private-wrap-box .item.rt .shine_tips {
  margin-top: 18px;
  display: flex;
  align-items: center;
}
.private-wrap-box .item.rt .shine_tips img {
  width: 22px;
  height: 22px;
  margin-right: 4px;
}
.private-wrap-box .item.rt .shine_tips span {
  color: #666666;
  font-size: 14px;
  margin-right: 17px;
}
.private-wrap-box .item.lb {
  height: 330px;
  padding-top: 103px;
  padding-left: 99px;
  width: 550px;
}
.private-wrap-box .item.lb .shine_tit {
  font-weight: bold;
  font-size: 22px;
  color: #117BB4;
  text-align: left;
}
.private-wrap-box .item.lb .shine_tips {
  margin-top: 18px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.private-wrap-box .item.lb .shine_tips img {
  width: 22px;
  height: 22px;
  margin-right: 4px;
  margin-bottom: 12px;
}
.private-wrap-box .item.lb .shine_tips span {
  color: #666666;
  font-size: 14px;
  margin-right: 9px;
  margin-bottom: 12px;
}
.private-wrap-box .item.rb {
  width: 650px;
  height: 330px;
  padding-top: 9px;
}
.private-wrap-box .item.rb img {
  width: 650px;
  height: 321px;
}
.strength-parts {
  height: 572px;
  margin-top: 32px;
  padding: 0 86.5px;
}
.strength-parts img {
  float: left;
}
.strength-parts .str1 {
  margin-top: 43px;
  width: 279px;
  height: 506px;
}
.strength-parts .str2 {
  margin-top: 88px;
  width: 293px;
  height: 456px;
}
.strength-parts .str3 {
  width: 455px;
  height: 554px;
  box-shadow: 0px 0px 6px #C5D0E0;
  border-radius: 14px;
}
.b_tip {
  margin-top: 16px;
  font-size: 13px;
  color: #666666;
}
.robotStrengthLearn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 149px;
  height: 36px;
  border: 1px solid #186CEA;
  border-radius: 18px;
  color: #186CEA;
  font-size: 17px;
  cursor: pointer;
  margin: 36px 0 30px;
}
.robotStrengthLearn img {
  width: 22px;
  height: 22px;
  margin-right: 13px;
}
.platParts {
  margin-top: 29px;
  display: grid;
  grid-template-columns: repeat(6, 192px);
  grid-template-rows: repeat(3, 83px);
  gap: 10px;
}
.platParts img {
  width: 192px;
  height: 83px;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.16);
}
.plat-more-btn {
  display: block;
  margin: 30px 0;
  width: 149px;
  height: 36px;
  line-height: 36px;
  border: 1px solid #186CEA;
  border-radius: 18px;
  font-size: 17px;
  color: #186CEA;
}
.button-feel {
  display: flex;
  font-size: 16px;
  font-weight: 500;
  color: #186cea;
  align-items: center;
  width: 156px;
  height: 34px;
  margin-right: 30px;
}
.button-feel > img {
  width: unset !important;
  margin-left: 30px;
  margin-right: 5px;
}
.cp-icon {
  width: 20px;
  height: 20px;
  margin-right: 16px !important;
  margin-left: 30px !important;
  padding-top: 1px;
}
.consult-icon {
  width: 20px;
  height: 20px;
  margin-right: 18px !important;
  margin-left: 25px !important;
  padding-top: 1px;
}
/* 快速了解吉秘机器人 end */
.title-p {
  font-size: 14px;
  color: #666666;
  margin-top: 6px;
  opacity: 0;
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
.effect-wrap {
  width: 1035px;
  height: 374px;
  margin: 13px auto 35px;
}
.effect-wrap img {
  width: 100%;
  height: 100%;
}
/* 客户证言 */
.customer-wrap {
  display: flex;
  height: 455px;
  margin: 30px 0;
  border-radius: 11px;
  background-color: #fff;
  padding: 26px 21px;
}
.customer-wrap .customer-video {
  width: 717px;
  height: 403px;
  position: relative;
  opacity: 0;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  flex-shrink: 0;
}
.customer-wrap .customer-video .customerPoster {
  width: 717px;
  height: 403px;
  background-image: url("../img/robot-deposition-cx@2x.png");
  background-size: 100% 100%;
}
.customer-wrap .customer-video #customerVideo {
  display: none;
}
.customer-wrap .customer-content {
  margin-left: 21px;
}
.customer-wrap .customer-content .head-wrap {
  display: flex;
  align-items: center;
  text-align: left;
  border-bottom: 1px solid #EDEDED;
  padding-bottom: 12px;
}
.customer-wrap .customer-content .head-wrap .logo {
  width: 86px;
  height: 86px;
  margin-right: 18px;
}
.customer-wrap .customer-content .head-wrap .right .tit {
  font-size: 16px;
  color: #333333;
  margin-bottom: 10px;
}
.customer-wrap .customer-content .head-wrap .right .sub {
  font-size: 14px;
  color: #818181;
}
.customer-wrap .customer-content .intros {
  margin-top: 29px;
  color: #666666;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
}
.customer-wrap .customer-content .block {
  margin-top: 25px;
  display: flex;
  justify-content: space-between;
}
.customer-wrap .customer-content .block .block_item {
  width: 97px;
  height: 77px;
  border: 1px solid #DDDDDD;
  color: #666666;
  font-size: 14px;
  font-weight: bold;
  border-radius: 5px;
  padding-top: 16px;
}
.customer-wrap .customer-content .comments {
  margin-top: 40px;
  font-size: 16px;
  color: #666666;
  position: relative;
  display: flex;
  justify-content: center;
}
.customer-wrap .customer-content .comments b {
  color: #186CEA;
}
.customer-wrap .customer-content .comments .comma {
  width: 28px;
  font-size: 50px;
  font-family: Arial;
  color: #333333;
  opacity: 0.27;
}
#customer .btn-down {
  margin-bottom: 31px;
}

.wrap-two {
  display: flex;
  justify-content: space-between;
}

.shouhou-box {
  width: 282px;
  height: 226px;
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.1);
  opacity: 0;
}
#shouhou1 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
#shouhou2 {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
#shouhou3 {
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
#shouhou4 {
  animation-delay: 0.8s;
  -webkit-animation-delay: 0.8s;
}
.shouhou-top {
  /* height: 120px; */
  background: linear-gradient(1deg, #f4fbff 0%, #c2e1fe 100%);
  display: flex;
  flex-direction: column;
  padding: 29px 0;
}
.shouhou-top img {
  height: 45px;
  width: 45px;
  margin: 0 auto 20px auto;
}
.shouhou-top h2 {
  /* margin: auto; */
  font-size: 20px;
  color: #0d58cd;
  font-weight: 550;
}
.shouhou-bottom {
  padding-top: 20px;
  height: 75px;
  text-align: center;
  font-size: 14px;
  color: #666666;
  line-height: 19px;
  background-color: #fff;
}
.tabbar {
  width: 100%;
  height: 50px;
  background-color: #F6F6F6;
}
.innerTab {
  display: flex;
  justify-content: space-between;
  width: 1200px;
  margin: auto;
}
.innerTab span {
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #333333;
  cursor: pointer;
  box-sizing: border-box;
  
}
.avtive-tab {
  border-bottom: 2px solid #186CEA;
  font-weight: bold;
  font-size: 16px;
  color: #186CEA !important;
}

.settle-is-fixed {
padding-top: 93px !important;
}

.oms-is-fixed {
position: fixed;
top: 85px;
left: 0;
z-index: 996;
box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.16);
}    
.ban-top {
  box-shadow: none !important;
}

#successfulCase {
  overflow: hidden;
}
#successfulCase .erp-title {
  padding: 50px 0 39px;
}
#successfulCase * {
  box-sizing: content-box;
}
#successfulCase .custom-swiper {
  width: 1440px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  opacity: 0;
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
#successfulCase .custom-swiper .flexslider {
  position: relative;
  width: 1440px;
  margin: 0px auto 0 auto;
}
#successfulCase .custom-swiper .flexslider .slides {
  position: relative;
  z-index: 1;
  width: 1200px;
  margin: 0 auto;
}
#successfulCase .custom-swiper .flexslider .slides li {
  width: 1160px !important;
  height: 403px;
  background: #ffffff;
  display: flex !important;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 26px 20px;
  border-radius: 11px;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
}
#successfulCase .custom-swiper .flexslider .slides li .custom-video {
  width: 717px;
  height: 403px;
  margin-right: 20px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-video img {
  width: 717px;
  height: 403px;
  cursor: pointer;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-video video {
  display: none;
  width: 717px;
  height: 403px;
  cursor: pointer;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-title {
  display: flex;
  justify-content: start;
  text-align: left;
  margin: 6px 0 25px 0px;
  padding-bottom: 23px;
  border-bottom: 1px solid #ededed;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-title img {
  width: 86px;
  height: 86px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-title div {
  margin: auto 18px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-title div span {
  font-size: 16px;
  font-weight: 500;
  color: #333;
  line-height: 20px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-title div p {
  font-size: 14px;
  color: #818181;
  margin: 0;
  line-height: 25px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-comment > span {
  display: block;
  text-align: left;
  height: 18px;
  font-size: 18px;
  font-weight: 500;
  color: #333333;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-comment .custom-txt {
  margin-top: 30px;
  text-align: left;
  font-size: 14px;
  line-height: 29px;
  color: #666;
  width: 410px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-comment .custom-txt .cust-child {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #666666;
  margin-bottom: 20px;
  line-height: 16px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-comment .custom-txt .cust-child img {
  width: 17px;
  height: 17px;
  margin-right: 9px;
}
#successfulCase .custom-swiper .flexslider .flex-control-nav {
  position: absolute;
  bottom: 65px;
  transform: translateX(50%);
  left: 50%;
  z-index: 2;
  width: 300px;
  text-align: center;
}
#successfulCase .custom-swiper .flexslider .flex-control-nav li {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0 12px;
  display: inline;
  zoom: 1;
}
#successfulCase .custom-swiper .flexslider .flex-control-nav a {
  display: inline-block;
  line-height: 40px;
  overflow: hidden;
  width: 8px;
  height: 8px;
  border: 1px solid #c4c4c4;
  border-radius: 50%;
  cursor: pointer;
}
#successfulCase .custom-swiper .flexslider .flex-control-nav .flex-active {
  background-position: 0 0;
  border: 1px solid #186cea;
  background-color: #186cea;
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav {
  position: absolute;
  z-index: 3;
  width: 100%;
  top: 45%;
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav li a {
  display: block;
  width: 50px;
  height: 50px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav li a.flex-prev {
  width: 44px;
  height: 44px;
  left: 40px;
  background: url("../img/inventory/inventory-case-arrow-right-on.png") center center no-repeat;
  background-size: 100% 100%;
  transform: rotate(180deg);
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav li a.flex-prev:hover {
  transform: rotate(180deg) scale(1.05);
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav li a.flex-next {
  width: 44px;
  height: 44px;
  right: 40px;
  background: url("../img/inventory/inventory-case-arrow-right-on.png") center center no-repeat;
  background-size: 100% 100%;
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav li a.flex-next:hover {
  transform: scale(1.05);
}
@media (max-width: 1460px) {
  .custom-swiper {
    width: 1206px;
  }
}
.solution-activeTitle {
  font-size: 25px;
  font-weight: bold;
  line-height: 25px;
  color: #ffffff;
  padding: 30px 0 9px 0;
}
.solution-activeTips {
  font-size: 14px;
  font-weight: 300;
  line-height: 14px;
  color: #ffffff;
}
.solution-details {
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
  color: #ffffff;
  position: absolute;
  right: 9px;
  bottom: 13px;
}
.solution-item-active > .active-solution {
  display: block;
}
.solution-item-active > .default-solution {
  display: none;
}
/* 全方位、全流程高效协同 */
.solution-effect {
  width: 100%;
  text-align: center;
  height: 688px;
  background: url("../img/TMS-cooperate-bg@2x.png") no-repeat;
  background-size: cover;
}
.solution-effect ol,
.solution-effect ul {
  margin: 0;
  padding: 0;
}
.solution-effect .erp-title,
.solution-effect .title-p {
  color: #ffffff;
}
.solution-effect .custom-swiper {
  width: 1200px;
  margin: 46px auto 0;
  display: flex;
  justify-content: space-between;
  opacity: 0;
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
.solution-effect .custom-swiper .flexslider {
  position: relative;
  width: 1200px;
}
.solution-effect .custom-swiper .flexslider .slides {
  position: relative;
  z-index: 1;
}
.solution-effect .custom-swiper .flexslider .slides li {
  background: #ffffff;
  height: 455px;
  color: #fff;
}
.solution-effect .custom-swiper .flex-control-nav {
  position: absolute;
  bottom: -37px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
.solution-effect .custom-swiper .flex-control-nav li {
  display: inline-block;
  margin: 0 8px;
  *display: inline;
  zoom: 1;
}
.solution-effect .custom-swiper .flex-control-nav a {
  display: inline-block;
  overflow: hidden;
  width: 46px;
  height: 4px;
  cursor: pointer;
  background-color: #4f74de;
  border-radius: 4px;
}
.solution-effect .custom-swiper .flex-control-nav .flex-active {
  background: #ffffff;
}
.solution-effect .custom-swiper .flex-direction-nav {
  position: absolute;
  z-index: 3;
  width: 1348px;
  top: 50%;
  transform: translateY(-50%);
  left: -74px;
}
.solution-effect .custom-swiper .flex-direction-nav li a {
  display: block;
  width: 46px;
  height: 4px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
}
.solution-effect .custom-swiper .flex-direction-nav li a.flex-prev {
  width: 44px;
  height: 44px;
  left: 0px;
  top: 50%;
  transform: rotateY(-180deg) translateY(-50%);
  background: url("../../pages/img/retail/instant-retail-case-arrow-right-on@2x.png") center center no-repeat;
  background-size: 100% 100%;
}
.solution-effect .custom-swiper .flex-direction-nav li a.flex-prev:hover {
  transform: rotateY(-180deg) scale(1.05) translateY(-50%);
}
.solution-effect .custom-swiper .flex-direction-nav li a.flex-next {
  width: 44px;
  height: 44px;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  background: url("../../pages/img/retail/instant-retail-case-arrow-right-on@2x.png") center center no-repeat;
  background-size: 100% 100%;
}
.solution-effect .custom-swiper .flex-direction-nav li a.flex-next:hover {
  transform: scale(1.05) translateY(-50%);
}
.solution-effect .custom-swiper .itembox {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 26px 0px;
  justify-content: space-evenly;
  text-align: left;
}
.solution-effect .custom-swiper .itembox .l_pic img {
  width: 450px;
  height: 403px;
}
.solution-effect .custom-swiper .itembox .r_per .head_area {
  display: flex;
  align-items: center;
  padding-bottom: 18px;
  border-bottom: 1px solid #ededed;
  margin-bottom: 27px;
}
.solution-effect .custom-swiper .itembox .r_per .head_area .case_logo {
  width: 86px;
  height: 86px;
  margin-right: 20px;
}
.solution-effect .custom-swiper .itembox .r_per .head_area .case_tit .casetit {
  font-weight: 500;
  color: #333333;
  font-size: 18px;
  margin-bottom: 10px;
}
.solution-effect .custom-swiper .itembox .r_per .head_area .case_tit .caseinfo {
  font-size: 14px;
  color: #818181;
}
.solution-effect .custom-swiper .itembox .r_per .sub_area {
  margin-bottom: 31px;
}
.solution-effect .custom-swiper .itembox .r_per .sub_area .are_tit {
  font-weight: 500;
  color: #333333;
  font-size: 18px;
  margin-bottom: 14px;
}
.solution-effect .custom-swiper .itembox .r_per .sub_area .tips_content {
  display: flex;
  align-items: center;
  width: 665px;
  height: 43px;
  border: 1px dashed #e8e8e8;
  border-radius: 5px;
  font-size: 14px;
  color: #666666;
}
.solution-effect .custom-swiper .itembox .r_per .sub_area .tips_content img {
  width: 17px;
  height: 17px;
}
.solution-effect .custom-swiper .itembox .r_per .sub_area .tips_content .tip_it {
  display: flex;
  align-items: center;
  margin-left: 13px;
}
.solution-effect .custom-swiper .itembox .r_per .main_area .are_tit {
  font-weight: 500;
  color: #333333;
  font-size: 18px;
  margin-bottom: 14px;
}
.solution-effect .custom-swiper .itembox .r_per .main_area .solution_content {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  width: 665px;
  height: 114px;
  border: 1px dashed #e8e8e8;
  border-radius: 5px;
  padding: 0px 13px;
}
.solution-effect .custom-swiper .itembox .r_per .main_area .solution_content .solu_item {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #666666;
}
.solution-effect .custom-swiper .itembox .r_per .main_area .solution_content .solu_item img {
  width: 17px;
  height: 17px;
  margin-right: 10px;
}